﻿#container{
	padding:0px;
	/*changed width from 750 to 910*/
	width:1000px;/*910px;*/
	margin: 0 auto;
	/*border-bottom: 1px solid #eee;*/
	padding-bottom:2px; /*5px;*/
	position:relative;}

/*changed width from 750 to 910*/
div#headerContent{ width:1000px;/*910px*/ margin:0 auto; position:relative; height:/*95px*/120px;}
div#headerContent h1#theFuture{top:88px;color:#FF7B00;}
div#headerContent .login{ margin:0; padding:3px; display:inline; font-style:normal; font-size:80%; color:#002276; position:absolute; /*top:10px;*/top:/*2px*/18px; /*left:488px; then 474px*/ left:689px;}

#content{
    /*changed float to left from right*/
	float:left;
	width: 595px;
	margin:2px 0 5px 5px;
	min-height:900px; /* minumum height introduced because of right absolute positioning */}

#header div#headerContent span.headerBasket{display:inline-block;position:absolute;/*top:10px;*/top:/*3px*/21px;/*left:488px;*/right:10px;width:72px;height:40px;background:url('/images/hdr/basket.gif') no-repeat 0 0;margin:0 0 0 0;text-align:right;}
div#headerContent span.headerBasket a{display:inline-block;position:static;padding:0;margin:24px 3px 0 3px; background:none;width:auto;line-height:normal;font-size:12px;color:#002276;font-weight:600;}

#rightColumnFix{width:250px;position:absolute;top:/*100px*/126px;right:0;z-index:2;margin-top:1px}

.premiumDomainRightHolder{position:absolute;right:0px;top:2px;width:250px;}

#rightColumnFix ul,#rightColumnFix dl{margin:0;padding:0;}
#rightColumnFix ul li{list-style-type:none;line-height:normal;border:1px solid #666;padding:3px;margin:3px 0;}#rightColumnFix dl{list-style-type:none;line-height:normal;border:1px solid #666;margin:3px 0;}
#rightColumnFix dl dt{padding:2px 3px;background-color:#ccc;}
#rightColumnFix dl dd{padding:3px;margin:0;}

/* lookup page changes */
.singleLookupNewWidth,.premiumExactMatch{margin-right:6px;padding:10px 10px 10px 60px;}
.singleLookupNewWidth,.premiumExactMatchGreen{margin-right:6px;padding:10px 10px 10px 60px;}
.singleLookupNewWidth,.premiumExactMatchRed{margin-right:6px;padding:10px 10px 10px 60px;}
.singleLookupHomeWidth{padding:20px 10px 10px 10px;position:relative;margin-bottom:5px;}

#content div.singleLookupNewWidth div p{display:inline-block;position:absolute;top:0px;right:5px;}
#indexBody #content div.singleLookupNewWidth div p{top:5px;}
#indexBody #content div.singleLookupNewWidth div p a.lookupOption,#content div.singleLookupNewWidth div p a.lookupOption{color:#FFF;font-size:12px;font-weight:normal;width:68px;height:40px;display:block;}
#indexBody #content div.singleLookupNewWidth div p a.lookupOption:hover,#content div.singleLookupNewWidth div p a.lookupOption:hover{background-color:transparent;}
.multiLook{background-image:url('/images/lookup/bulk_on.png');}
.singleLook{background-image:url('/images/lookup/bulk_off.png');}
.singleLookupNewWidth div span.lookupImageBackground{display:inline-block;position:absolute;top:5px;left:5px;width:55px;height:55px;background-image:url('/images/lookup/search.png');}

.bulkSubmitButton{position:absolute;right:91px;top:10px;}
#bulk_lookup form textarea{width:60%;margin-left:43px;font-size:inherit;font-family:"trebuchet MS",verdana,sans-serif;height:60px;}
.singleSearchBoxNewWidth{width:60%;}

.doPremiumCheck{position:absolute;bottom:10px;right:10px;font-size:12px; font-style:italic;color:#333333;}
.doPremiumCheck input{ vertical-align: text-bottom;}

.singleLookupNewWidth,.singleLookupHomeWidth{border:1px solid #FF7B00;font-size:1.5em;position:relative;}
.singleLookupHomeTitle{border:1px solid #FF7B00;font-size:80%;font-weight:600;display:block;position:absolute;top:-13px;left:5px;padding:5px;z-index:1000;}
.resultSeperatorNewWidth{border:1px solid #FF7B00;padding:10px;font-size:1.5em; margin-top:2px;}
.singleLookupLastResult{display:block;font-style:italic;font-size:.9em;padding:7px 0 0 0px;}
.premiumExactMatch{border:1px solid #316DB3;margin-top:3px;}
.premiumExactMatchGreen{border:1px solid #37B34A;margin-top:3px;}
.premiumExactMatchRed{border:1px solid #FB0F0C;margin-top:3px;}
.premiumExactMatchBuyNow{display:inline-block;float:right;}
.premiumExactMatchBuyNow a{display:inline-block;margin-left:5px;}
.premiumExactMatchText{font-size:120%;}
.premiumExactMatchPrice{display:block;font-size:150%;line-height:150%;}
.premiumExactMatchPrice span{margin-right:10px;}
.premiumExactMatchPrice a{color:#000;text-decoration:none;}

/*rounded corners*/
/*.3em rounded corners*/
.tl-rad-3,.rad-3,.t-rad-3
{-webkit-border-top-left-radius:.3em;-moz-border-radius-topleft:.3em;border-top-left-radius:.3em;}
.tr-rad-3,.rad-3,.t-rad-3
{-webkit-border-top-right-radius:.3em;-moz-border-radius-topright:.3em;border-top-right-radius:.3em;}
.br-rad-3,.rad-3,.b-rad-3
{-webkit-border-bottom-right-radius:.3em;-moz-border-radius-bottomright:.3em;border-bottom-right-radius:.3em;}
.bl-rad-3,.rad-3,.b-rad-3
{-webkit-border-bottom-left-radius:.3em;-moz-border-radius-bottomleft:.3em;border-bottom-left-radius:.3em;}

/* Shadows */
.boxShadow{
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
    box-shadow:0 1px 2px rgba(0,0,0,.2);}
    
.gradient{
    background-color:#FDE6C3;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDE6C3), to(#FFAD5A));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* IE 10 */background:-ms-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDE6C3', endColorstr='#FFAD5A');}
.gradPopular{
    background-color:#adaeb2;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDE6C3), to(#FFAD5A));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* IE 10 */background:-ms-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDE6C3', endColorstr='#FFAD5A');}
.gradPremMatch{
    background-color:#f3d45d;
    border-color:#ddaa2f;
    background-image:url("/images/lookup/premium.png") 2px 2px no-repeat;
    /* Safari 4-5, Chrome 1-9 */background: url("/images/lookup/premium.png") 2px 2px no-repeat, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f3d45d));
    /* Safari 5.1, Chrome 10+ */background: url("/images/lookup/premium.png") 2px 2px no-repeat, -webkit-linear-gradient(top, #FFFFFF, #f3d45d);
    /* Firefox 3.6+ */background: url("/images/lookup/premium.png") 2px 2px no-repeat, -moz-linear-gradient(top, #FFFFFF, #f3d45d);
    /* IE 10 */background: url("/images/lookup/premium.png") 2px 2px no-repeat, -ms-linear-gradient(top, #FFFFFF, #f3d45d);
    /* Opera 11.10+ */background: url("/images/lookup/premium.png") 2px 2px no-repeat, -o-linear-gradient(top, #FFFFFF, #f3d45d);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#f3d45d');
}
.gradExactAvailable{
    height: 40px;
    background-color:#FFFFFF;
    background-image:url("/images/lookup/available.png") 2px 2px no-repeat;
    /* Safari 4-5, Chrome 1-9 */background: url("/images/lookup/available.png") 2px 2px no-repeat, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#BCCFE6));
    /* Safari 5.1, Chrome 10+ */background: url("/images/lookup/available.png") 2px 2px no-repeat, -webkit-linear-gradient(top, #FFFFFF, #BCCFE6);
    /* Firefox 3.6+ */background: url("/images/lookup/available.png") 2px 2px no-repeat, -moz-linear-gradient(top, #FFFFFF, #BCCFE6);
    /* IE 10 */background: url("/images/lookup/available.png") 2px 2px no-repeat, -ms-linear-gradient(top, #FFFFFF, #BCCFE6);
    /* Opera 11.10+ */background: url("/images/lookup/available.png") 2px 2px no-repeat, -o-linear-gradient(top, #FFFFFF, #BCCFE6);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#BCCFE6');
}
.gradPremMatchGreen{
    background-color:#FFFFFF;
    background-image:url("/images/lookup/basket-added.png") 2px 2px no-repeat;
    /* Safari 4-5, Chrome 1-9 */background: url("/images/lookup/basket-added.png") 2px 2px no-repeat, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#DAF8D2));
    /* Safari 5.1, Chrome 10+ */background: url("/images/lookup/basket-added.png") 2px 2px no-repeat, -webkit-linear-gradient(top, #FFFFFF, #DAF8D2);
    /* Firefox 3.6+ */background:url("/images/lookup/basket-added.png") 2px 2px no-repeat, -moz-linear-gradient(top, #FFFFFF, #DAF8D2);
    /* IE 10 */background:url("/images/lookup/basket-added.png") 2px 2px no-repeat, -ms-linear-gradient(top, #FFFFFF, #DAF8D2);
    /* Opera 11.10+ */background:url("/images/lookup/basket-added.png") 2px 2px no-repeat, -o-linear-gradient(top, #FFFFFF, #DAF8D2);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DAF8D2');
}
.gradPremMatchRed{
    height:40px;
    background-color:#FFFFFF;
    background-image:url("/images/lookup/unavailable.png") 2px 2px no-repeat;
    /* Safari 4-5, Chrome 1-9 */background: url("/images/lookup/unavailable.png") 2px 2px no-repeat, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFBBBB));
    /* Safari 5.1, Chrome 10+ */background: url("/images/lookup/unavailable.png") 2px 2px no-repeat, -webkit-linear-gradient(top, #FFFFFF, #FFBBBB);
    /* Firefox 3.6+ */background:url("/images/lookup/unavailable.png") 2px 2px no-repeat, -moz-linear-gradient(top, #FFFFFF, #FFBBBB);
    /* IE 10 */background:url("/images/lookup/unavailable.png") 2px 2px no-repeat, -ms-linear-gradient(top, #FFFFFF, #FFBBBB);
    /* Opera 11.10+ */background:url("/images/lookup/unavailable.png") 2px 2px no-repeat, -o-linear-gradient(top, #FFFFFF, #FFBBBB);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFBBBB');
}
.gradListBox{
    border:1px solid #FF7B00;
    background-color:#FBE4BA;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FBE4BA), to(#FCB96F));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #FBE4BA, #FCB96F);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #FBE4BA, #FCB96F);
    /* IE 10 */background:-ms-linear-gradient(top, #FBE4BA, #FCB96F);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #FBE4BA, #FCB96F);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBE4BA', endColorstr='#FCB96F');}
.gradWhyChoose{
    border:1px solid #EEEEEE;
    background-color:#EEEEEE;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#EEEEEE));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #FFFFFF, #EEEEEE);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE);
    /* IE 10 */background:-ms-linear-gradient(top, #FFFFFF, #EEEEEE);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #FFFFFF, #EEEEEE);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EEEEEE');}
.gradIndexStandard{
    border:1px solid #0071b6;
    background-color:#bfe6f5;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfe6f5), to(#bfe6f5));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #bfe6f5, #bfe6f5);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #bfe6f5, #bfe6f5);
    /* IE 10 */background:-ms-linear-gradient(top, #bfe6f5, #bfe6f5);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #bfe6f5, #bfe6f5);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfe6f5', endColorstr='#bfe6f5');}   
    
    
.premiumDomainsNewWidth,.nameSuggestionNewWidth{margin:0 0 10px 0;}
.premiumDomainsNewWidth span,.nameSuggestionNewWidth span{border:1px solid #E97728;background-color:#FEDDB1;font-size:140%;line-height:160%;display:block;padding:0 3px;}
.premiumDomainsNewWidth dl,.nameSuggestionNewWidth dl{border:1px solid #E97728;}
.premiumDomainsNewWidth dl dt,.nameSuggestionNewWidth dl dt{margin:5px 0 0 0;font-size:120%;padding:0 3px;}
.premiumDomainsNewWidth dl dd,.nameSuggestionNewWidth dl dd{margin:0 0 5px 0;padding:0 0 5px 0;border-bottom:2px dashed #ccc;}
.premiumDomainsNewWidth dl dd span,.nameSuggestionNewWidth dl dd span{display:inline-block;border:none;background:none;}
.nameSuggestionNewWidth dl dd select{display:inline-block;background:none;margin:0;border:1px solid #CCCCCC;font-size:1.2em;margin:3px;}
.premiumDomainsNewWidth dl dd span+span,.nameSuggestionNewWidth dl dd select+span{float:right;}

.nameSuggestionNewWidth dl dd select+span+span{font-size:1.2em;}

.premiumDomainRightHolder div dl dd a.noUndr{font-size:12px;display:inline-block;margin:4px 3px 3px;padding:2px 3px;background-color:#DAF8D2;color:#37B34A;}

#suggestionList dd span select{margin-left:10px;}

.smlbtnNewWidth{
    -webkit-border-radius:.3em;-moz-border-radius:.3em;border-radius:.3em;
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
    box-shadow:0 1px 2px rgba(0,0,0,.2);
    cursor: pointer;
    display: inline;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
}
.smlbtnNewWidth:hover {
    text-decoration: none;
}
.smlbtnNewWidth:active {
    position: relative;
}
a.btnPremiumNewWidth{
    color:#000;
    border:1px solid #E97728;
    background-color:#FDE6C3;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDE6C3), to(#FFAD5A));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* IE 10 */background:-ms-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #FDE6C3, #FFAD5A);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDE6C3', endColorstr='#FFAD5A');}
a.btnPremiumNewWidth:hover{color:#000;}
a.btnPremiumNewWidth:active{color:#000;}

a.btnPremiumExactBuyNow{
    color:#FFF;
    border:1px solid #37B34A;
    background-color:#B9EAA1;
    /* Safari 4-5, Chrome 1-9 */background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#B9EAA1), to(#37B34A));
    /* Safari 5.1, Chrome 10+ */background:-webkit-linear-gradient(top, #B9EAA1, #37B34A);
    /* Firefox 3.6+ */background:-moz-linear-gradient(top, #B9EAA1, #37B34A);
    /* IE 10 */background:-ms-linear-gradient(top, #B9EAA1, #37B34A);
    /* Opera 11.10+ */background:-o-linear-gradient(top, #B9EAA1, #37B34A);
    /* IE 9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B9EAA1', endColorstr='#37B34A');}
a.btnPremiumExactBuyNow:hover{color:#FFF;}
a.btnPremiumExactBuyNow:active{color:#FFF;}



/*homepage*/
.theme-default #slider{
    width:100%; /* Resize slider for full width */
    height:220px;}
.newWidthDivClass{
    padding:10px;
    margin-bottom:5px;}

#content div.newWidthDivClass h2{background-color:transparent;border-bottom:none;font-size:1.5em;margin:0 0 5px 0;}
#indexBody #content div.newWidthDivClass div p{font-weight:100;line-height:1.3em;margin-bottom:5px;}
#indexBody #content div.newWidthDivClass div p .nolink, #indexBody #content div.newWidthDivClas{font-size:inherit;font-weight:100;}

/*
#indexBody #content div.newWidthDivClass div.twoColNewHome{
    vertical-align:top;
    width:49%;
    display:inline-block;
    height:100%;
    border-right:1px dotted #316394;}
#indexBody #content div.newWidthDivClass div.twoColNewHome+div{border-right:none;}
*/

#indexBody #content div.newWidthDivClass div.twoColNewHome,#content div.newWidthDivClass div.twoColNewHome{vertical-align:top;width:49%;display:inline-block;height:100%;}
#indexBody #content div.newWidthDivClass div.twoColNewHome ul li,#content div.newWidthDivClass div.twoColNewHome ul li{background-color:#FF7B00;color:#FFF;position:relative;padding:0 10px 0 35px;margin-left:20px;}
#indexBody #content div.newWidthDivClass div.twoColNewHome ul li a,#content div.newWidthDivClass div.twoColNewHome ul li a{color:#FFF;}

.newHomeBullet{display:inline-block;width:50px;height:50px;position:absolute;top:-1px;left:-25px;}
#indexBody #content div.newWidthDivClass div.twoColNewHome ul li.newHomeBullet1Line,#content div.newWidthDivClass div.twoColNewHome ul li.newHomeBullet1Line{padding-top:15px;height:30px;}
#indexBody #content div.newWidthDivClass div.twoColNewHome ul li.newHomeBullet2Line,#content div.newWidthDivClass div.twoColNewHome ul li.newHomeBullet2Line{padding-top:8px;height:37px;}
.newHomeBulletOne{background-image:url("/images/50x50-fwding.png");}
.newHomeBulletTwo{background-image:url("/images/50x50-dns.png");}
.newHomeBulletThree{background-image:url("/images/50x50-transfer.png");}
.newHomeBulletFour{background-image:url("/images/50x50-spamprotect.png");}
.newHomeBulletFive{background-image:url("/images/50x50-support.png");}
.newHomeBulletSix{background-image:url("/images/50x50-manage.png");}
.newHomeBulletSeven{background-image:url("/images/50x50-privacy.png");}
.newHomeBulletEight{background-image:url("/images/50x50-hosting.png");}
.newHomeBulletNine{background-image:url("/images/50x50-web-presence.png");}
.newHomeBulletTen{background-image:url("/images/50x50-one-click-apps.png");}
.newHomeBulletEleven{background-image:url("/images/50x50-emailforward.png");}
.newHomeBulletTwelve{background-image:url("/images/50x50-premium-domains.png");}
.newHomeBulletThirteen{background-image:url("/images/50x50-droplist.png");}
.newHomeBulletFourteen{background-image:url("/images/50x50-webforward.png");}


#indexBody #content div.newWidthDivClass ul,#content div.newWidthDivClass ul{
    padding:3px 5px;
    margin:0;}
#indexBody #content div.newWidthDivClass div p .nolink:hover,#indexBody #content div.newWidthDivClass ul li .nolink:hover,#content div.newWidthDivClass div p .nolink:hover,#content div.newWidthDivClass ul li .nolink:hover{background:transparent;text-decoration:underline;}
#indexBody #content div.newWidthDivClass ul li, #content div.newWidthDivClass ul li{
    font-size:1.3em;
    font-weight:100;
    padding:3px 0 3px 20px;
    margin-top:5px;
    list-style-image:url("")}

#content #headlines{width:85%;border:1px solid #0071b6;-webkit-border-radius:.3em;-moz-border-radius:.3em;border-radius:.3em;background:url("") 0 0 #bfe6f5;height:auto;margin-bottom:10px;position:relative;float:right;padding-left:40px;}
#content #headlines + script + div{clear:right;}
.imageRSSFeed{position:absolute;left:-60px;top:-10px;z-index:2;}
.RSSFeedHomePage{}

.whatYoureSaying{position:relative;margin-bottom:30px;}
.whatYoureSaying a{text-decoration:none;}
blockquote#sml{width:100%;background-color:transparent;}
#indexBody #content blockquote#sml p.quote{text-align:left;margin:0 20px;padding:10px 40px 10px 20px;font-size:1.3em;color:#666;font-style:italic;line-height:1.3em;}
#indexBody #content blockquote#sml p.author{background:transparent;color:#3B72B5;font-size:1.1em;line-height:1em;padding:0 50px 0 0;text-align:right;}
span.speechBase{position:absolute;bottom:-29px;right:0;display:block;width:91px;height:30px;background-image:url('/images/speechbase.png');}

.fillRightBkg{background-color:#E1E1E1;padding:6px;}
.fillRightBkg a{line-height:normal;display:inline-block;}
.fillRightBkg a+a{margin:6px 0 0 0;}
.twoup+.twoup{margin-left:6px;}

.newHomeSocial{background:url("/images/social-media/socialmedia-bkgd.gif");height:37px;padding:28px 0 0 70px;margin-top:10px;}
.newHomeSocialLarge{background:url("/images/social-media/socialmedia-bkgd-large.png");height:120px;padding:28px 0 0 70px;margin-top:10px;}
.newHomeSocial a{margin-left:3px;}

.homeCardDetails{margin:5px 0;}

.additionalNews{position:relative;margin-top:5px;line-height:normal;}
.additionalNews h2{margin-top:0;font-size:1.1em;font-weight:600;width:140px;}
.additionalNews span.shoutOut{display:block;background-image:url('/images/domainmonster-announcements.png');width:103px;height:103px;position:absolute;top:-40px;right:0px;z-index:2;}
.additionalNews a{color:#000;}


a.buyPremium {
    display: block;
    float: right;
    line-height: 20px;
    margin: 5px 4px 0 0;
    overflow: hidden;
    text-indent: -100em;
    background: url("/images/lookup/buy_btn.gif") no-repeat scroll 0 0 transparent;
    width: 30px;
}
a.buyPremium:hover{
    background: url("/images/lookup/buy_btn_on.gif") no-repeat scroll 0 0 transparent;
    width: 30px;
}
/* change colour of the standard premium results */
div#container div#content div#lkpcont #lkplist .t_p {
    background-color: #f3d45d;
    border-right: 2px solid #ddaa2f;
    line-height: 30px;
}
div#container div#content div#lkpcont ul#lkplist .l_p {
    background-color: #ffe69a;
    border: 1px solid #ddaa2f;
}

.premiumExactMatchPrice a.buyPremium{margin-top:3px;}

#dropListDiv span a, #dropListDivToHide span a, #dropList dd span a.nolink, #dropList dt a.nolink{color:#000;text-decoration:none;}

#content a.linked{color:#000;text-decoration:none;}
#content a.faqUnderline{border-bottom:1px dashed #000;text-decoration:none;}

span.new_avail {
    background-image: url('/images/lookup/27x27-tick.png');
    background-repeat: no-repeat;
    padding-left: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #37B34A;
    padding-top: 5px;
    padding-bottom: 5px;

}

span.new_unavail {
    background-image: url('/images/lookup/27x27-cross.png');
    background-repeat: no-repeat;
    padding-left: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #FB0F0C;
    padding-top: 5px;
    padding-bottom: 5px;

}

span.new_price {
    font-size: 14px;
    color: #37B34A;
}

span.new_premium {
    background-image: url('/images/lookup/27x27-prem.png');
    background-repeat: no-repeat;
    padding-left: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #F28C10;
    padding-top: 5px;
    padding-bottom: 5px;
}

span.new_price_prem {
    font-size: 14px;
    color: #F28C10;
}

span.new_drop {
    background-image: url('/images/lookup/27x27-drop.gif');
    background-repeat: no-repeat;
    padding-left: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #3D58A7;
    padding-top: 5px;
    padding-bottom: 5px;
}

span.new_mem {
    font-size: 14px;
    font-weight: bold;
    color: #979797;
    padding-top: 5px;
    padding-bottom: 5px;

}

span.new_basket {
    background-image: url('/images/lookup/bskt.png');
    background-repeat: no-repeat;
    background-size: 27px;
    padding-left: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #37B34A;
    padding-top: 5px;
    padding-bottom: 5px;
}

span.new_inbasket {
    background-image: url('/images/lookup/bskt.png');
    background-repeat: no-repeat;
    background-size: 27px;
    padding-left: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #979797;
    padding-top: 5px;
    padding-bottom: 5px;
	background-position-y: 3px;
}

.tld_cell_offer {
    background-image: url('/images/lookup/lkp-offer.png');
    background-repeat: no-repeat;
    background-position: top right;
}

tr.pricing_row > td {
    text-align: center;
    font-size: 14px;
    padding: 5px;
}

.pricingList > li {
    font-size: 14px;
    padding: 5px;
    cursor: pointer;
    background: url('../images/new_arrow.gif') no-repeat scroll 0 7px transparent !important;
}

.colGrp1 {
    background: url('/images/pricing/single_bkgd.gif') repeat-y scroll 50% 0 transparent;
}

.colGrp2 {
    background: url('/images/pricing/10_bkgd.gif') repeat-y scroll 50% 0 transparent;
}

.colGrp3 {
    background: url('/images/pricing/25_bkgd.gif') repeat-y scroll 50% 0 transparent;
}

.new_pricing_table th {
    text-align: center;
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
}

.single {
    background: url('/images/pricing/single_hdr.gif') no-repeat scroll 50% 0 transparent;
}

.tenPlus {
    background: url('/images/pricing/10_hdr.gif') no-repeat scroll 50% 0 transparent;
}

.tfPlus {
    background: url('/images/pricing/25_hdr.gif') no-repeat scroll 50% 0 transparent;
}

.offer_price {
    color: #FB0F0C;
}

.pricing_tld {
    background: url('/images/pricing/border.gif') no-repeat scroll 100% 100% transparent;
    text-align: right !important;
    font-size: 14px;
}

.pricing_tld > a {
    text-decoration: none;
    color: #000;
}

.old_price {
    font-size: 10px;
    text-decoration: line-through;
   
}

.tld_offer {
    background: url('/images/pricing/price-offer.png') no-repeat scroll 40% 50% transparent;
}

.tld_lrp {
    background-image: url('/images/lookup/lkp-lrp.png');
    background-repeat: no-repeat;
    background-position: top right;
}


#cat_title {
    font-weight: bold;
    font-size: 14px;
}